Subject: bug#16526: 24.3.50; scroll-conservatively & c-mode regression

From: martin rudalics <[email-masked]>
Date: Mon, 07 Jul 2014 09:07:38 +0200

> Hello, Martin, how far does this patch go, from your point of view, in
 > solving the sluggishness in xdisp.c?

FWIW the improvement is considerable and the performance doesn't seem
worse now than with `open-paren-in-column-0-is-defun-start' non-nil.

So from what I can tell here at the moment this issue seems resolved.

Thanks to Stefan and you, martin